Bug 104113 - no Mozilla profile manager
no Mozilla profile manager
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-09 19:45 EDT by Need Real Name
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-19 15:02:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-09-09 19:45:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
In GNOME nor KDE, I am unable to locate the Mozilla profile manager.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. unable to locate the Mozilla profile manager when logged in as root or a
regular user.
2.
3.
    

Additional info:
Comment 1 Christopher Blizzard 2003-09-19 15:02:12 EDT
Just run mozilla like this:

mozilla -ProfileManager

Note You need to log in before you can comment on or make changes to this bug.